/*
Theme Name:     Inceptive Mind
Theme URI: 		http://www.inceptivemind.com
Description:    Child theme for Inceptive Mind
Author:         Amit Malewar
Author URI: 	http://www.infophilic.com
Template:       Newspaper
Version:        1.0
*/
.tdb-logo-text-title {
    display: none;
}
.td-post-content table {
    display:block;
    overflow:scroll;
    overflow:auto;
}
.grecaptcha-badge{display:none;}